@charset "utf-8";
body  {
	font-size:16px;
	color: #000000;
	font-family: "Times New Roman",Verdana, Arial, Helvetica, sans-serif;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-color: #D8D4D4;
}

ul, li, div {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}

img {
	border: none;
}

h1 {
	font-size:34px;
	color: #000000;
}

.h1_padded_top {
    padding-top: 25px;
}

.h1_padded_left {
    padding-left: 40px;
		border: none;
		background-color: #A09D9D;
}

.h1_banner {
	padding-top: 25px;
	padding-left: 25px;
	padding-bottom: 0px;
	padding-right: 0px;
	display: block;
	margin: 0px;
}

.h1_japanese {
	font-size:28px;
	font-family: "ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
}

.h1_jp_padded_lft {
	font-size:28px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
	padding-left: 40px;
}

.h1_jp_padded_rt {
	font-size:28px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
	padding-right: 60px;
}

h2 {
	font-size:26px;
	color: #000000;
}

.h2_padded_top {
    padding-top: 25px;
}

h3 {font-size:24px;
    color: #000000;
}

h4, h5 {
	font-size: 22px;
	color: #000000;
}

.h4_japanese {
    font-size: 18px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
}

h6 {
	font-size:16px;
	color: #000000;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.h6_japanese {
    font-size: 20px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
}

div.scroll{
  background-color: #eaeaea;
	font-size:24px;
	font-family: "ＭＳ Ｐゴシック", "Times New Roman", Verdana, Arial, Helvetica;
	line-height: 28px;
	width: 600px;
  height: 800px;
  overflow-x: hidden;
  overflow-y: auto;
  text-align: left;
}

p {
	font-size:16px;
	color: #000000;
	font-family: "Times New Roman",Verdana, Arial, Helvetica, sans-serif;
}

.p_no_padding {
	padding: none;
	border: none;
}

.p_japanese {
	font-size:20px;
	font-family: "ＭＳ Ｐゴシック", "Times New Roman", Verdana, Arial, Helvetica;
	line-height: 22px;
}

.p_japanese_12 {
	font-size:12px;
	font-family: "ＭＳ Ｐゴシック", "Times New Roman", Verdana, Arial, Helvetica;
	line-height: 16px;
}

.p_jp_big{
	font-size:24px;
	font-family: "ＭＳ Ｐゴシック", "Times New Roman", Verdana, Arial, Helvetica;
	line-height: 28px;
}

.p_japanese_pad_lft {
	font-size:14px;
	font-family: "ＭＳ Ｐゴシック", "Times New Roman", Verdana, Arial, Helvetica;
	line-height: 18px;
    padding-left: 20px;
}

.p_japanese_pad_lft_50 {
	font-size:14px;
	font-family: "ＭＳ Ｐゴシック", "Times New Roman", Verdana, Arial, Helvetica;
	line-height: 18px;
    padding-left: 50px;
}

.p_padded_top {
    padding-top: 10px;
}

.p_padded_btm {
    padding-bottom: 10px;
}

.p_padded_lft {
    padding-left: 60px;
}

.p_padded_lft2 {
    padding-left: 20px;
}


.p_padded_top_btm {
    padding-top: 10px;
    padding-bottom: 10px;
}

.p_padded_top_btm_rt {
    padding-top: 10px;
    padding-bottom: 10px;
	padding-right: 75px;
}

.p_padded_top_lft_rt {
    padding-top:   20px;
    padding-left:  60px;
	padding-right: 150px;
}

.p_jp_padded_top {
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
    padding-top: 10px;
}

.p_jp_padded_btm {
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
    padding-bottom: 10px;
}

.p_jp_padded_top_btm {
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
    padding-top: 10px;
    padding-bottom: 10px;
}

.p_jp_padded_top_btm_rt {
	font-size:14px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
    padding-top: 10px;
    padding-bottom: 10px;
	padding-right: 75px;
}

.p_jp_padded_top_lft_rt {
    font-size:     14px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
    padding-top:   20px;
    padding-left:  100px;
	padding-right: 100px;
}

.p_jp_padded_lft {
    font-size:     14px;
	font-family:"ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
    padding-left:  60px;
}

.p_jp_indent1 {
	font-size:18px;
	font-family: "ＭＳ Ｐゴシック", "Times New Roman", Verdana, Arial, Helvetica;
	line-height: 22px;
  padding-left:  25px;
}

.image {
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.materials_image {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
  padding-left:  40px;
}

.materials_image2 {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
  padding-left:  10px;
}

.photo_image {
	display: block;
	border: 4px solid #FFFFFF;
}

.photo_link_image {
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


.big_button_image {
	display: block;
	border: 2px solid #FFFFFF;
}

.big_button_image:hover {
	border: 2px solid #C7C7C7;
	border-radius: 14px
}

.big_button_fltrt {
	float: right;
	display: block;
	border: 2px solid #FFFFFF;
}

.big_button_fltrt:hover {
	border: 2px solid #C7C7C7;
	border-radius: 14px
}

.button_image {
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #D8D4D4;
	border-right-color: #D8D4D4;
	border-bottom-color: #D8D4D4;
	border-left-color: #D8D4D4;
	background-color: #D8D4D4;
}

.button_no_puppet {
	width: 150px;
	height: 85px;
	display: block;
	border: none;
	background-color: #D8D4D4;
	float: left;
	padding-top: 0px;
	padding-bottom: 22px;
}

.button_show_puppet {
	border: none;
	background-color: #D8D4D4;
	position: absolute;
	top: 318px;
	padding-left: 2px;
    display: none;
}

.button_no_puppet:hover .button_show_puppet {
	display: block;
}

.welcome_text {
	font-family: "Times New Roman",Verdana, Arial;
	display: block;
	font-size:30px;
	color: #484848;
	font-weight: bold;
}

.welcome_text_jp {
	font-family:  "小塚明朝 Pro M","MS UI Gothic","ＭＳ Ｐゴシック","Times New Roman",Verdana, Arial, Helvetica;
	display: block;
	font-size:24px;
	text-indent: 10px;
	color: #484848;
	font-weight: bold;
}

.topbar {
	font-size:14px;
	color: #484848;
	font-family: "Times New Roman",Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	display: block;
	margin: 0px;
	text-decoration: none;
	text-indent: 4px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 5px;
	border-right-width: thin;
	border-right-color: #484848;
	border-right-style: solid;
	float:left;
}


.topbar:hover {
	background-color: #C7C7C7;
}

.sidebar {
	font-size:14px;
	color: #FFFFFF;
	margin: 0px;
	font-family: "Times New Roman",Verdana, Arial, Helvetica, sans-serif;
	background-color: #484848;
	display: block;
	margin: 0px;
	text-decoration: none;
	text-indent: 4px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	border-top-width: thin;
	border-top-color: #FFFFFF;
	border-top-style: solid;
}


.sidebar:hover {
	color: #FFFFFF;
	background-color: #999999;
	background-image: url(../images/highlight_pointer3.png);
	background-repeat: no-repeat;
	text-indent: 4px;
	background-position: right;
	list-style-image:url(../images/eng_lng_btn.jpg)
}

.sidebar_title {
	font-size:14px;
	color: #FFFFFF;
	margin: 0px;
	font-family: "Times New Roman",Verdana, Arial, Helvetica, sans-serif;
	background-color: #7D7D7D;
	display: block;
	margin: 0px;
	text-decoration: none;
	text-indent: 4px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-top-width: thin;
	border-top-color: #FFFFFF;
	border-top-style: solid;
}

.heading_pic { /* this class can be used to float an element left in your page */
  display: block;
	float: left;
	padding-right: 50px;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.fltlft_pad { /* this class can be used to float an element left in your page */
	float: left;
	padding-left: 180px;
}

.fltrt_pad { /* this class can be used to float an element left in your page */
	float: right;
	padding-right: 180px;
}

.fltrt_blog {
	float: right;
	padding-right: 300px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


.slider {position: relative;
        margin-top: 3rem;
        margin-right: auto;
        margin-left: auto;
        overflow: hidden;
        width: 47.5rem;
        height: 13.75rem;
        box-shadow: 0 4px 14px rgba(0, 0, 0, 0.25);
        }

.slider__list {
        position: absolute;
        left: 0;
        width: 237.5rem;
        }

.slider__slide {
        float: left;
        }

.slider__control {
        margin-right: auto;
        margin-left: auto;
        width: 4.5rem;
        font-family: sans-serif;
        }

.slider__list {
    	  animation-name: autoplay;
    	  /* This will change the time it takes to move to next slide */
    	  animation-duration: 20s;
    	  animation-iteration-count: infinite;
    	}


/* Fallback for hidden attribute */

hidden { display: none; }


	@-webkit-keyframes
        	autoplay {   /* position of the first slide */
        	  0% {
        	 left: 0;
        	}
        	  /* position of the second slide */
        	  20% {
        	 left: -47.5rem;
        	}
        	  /* position of the third slide */
        	  40% {
        	 left: -95rem;
        	}
        	  /* position of the fourth slide */
        	  60% {
        	 left: -142.5rem;
        	}
        	  /* position of the fourth slide */
        	  100% {
        	 left: -190rem;
        	}
        	}

	@keyframes
        	autoplay {   /* position of the first slide */
        	  0% {
        	 left: 0;
        	}
        	  /* position of the second slide */
        	  20% {
        	 left: -47.5rem;
        	}
        	  /* position of the third slide */
        	  40% {
        	 left: -95rem;
        	}
        	  /* position of the fourth slide */
        	  60% {
        	 left: -142.5rem;
        	}
        	  /* position of the fourth slide */
        	  100% {
        	 left: -190rem;
        	}
        	}
